<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My_APP</title>
    <link rel="stylesheet" href="
    https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
    crossorigin="anonymous">
</head>
<body>
    <br><br>
    <div class="container">
        <div class="row">
            {% for post in posts %}
             <div class="col-lg-4 offset-lg-4">
                 <div class="media">
                     <img class="mr-3 rounded-circle" src="{{post.user.picture}}" alt="{{post.user.name}}">
                     <div class="media-body">
                         <h5 class="mt-0">{{post.user.name}}</h5>
                         {{post.timestamp}}
                     </div>
                 </div>
                 <img class="img-fluid mt-3 border rounded" src="{{post.photo}}" alt="{{post.title}}">
                 <h6 class="ml-1 mt-1">{{post.title}}</h6>
             </div>   
            {% endfor %}
</body>
</html>